Subject: Re: bug#39181: 27.0.50; [PATCH] Allow users to store & restore gdb-mi layout

From: Fu Yuan <[email-masked]>
Date: Wed, 4 Mar 2020 08:28:38 -0500

Actually, it is more intuitive to _alwaya_ save the original window layout on startup and restore when quit  depending on the toggle variable. Let me fix that tonight. Sorry for the fuzz.

Yuan

> 在 2020年3月3日，下午6:41，Yuan Fu <[email-masked]> 写道：
> 
> Sorry for the delay, I missed the mail and was waiting for your reply. I added a toggle button in the menu with help echos. How does it look? Since there are more than two options, I make the button to toggle between the two basic ones. Also I combined two patches into one.
> 
> Yuan
> 
> 
> <new-window.patch>